{
  "submission_id": "3766361",
  "keywords": [
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "167452"
    },
    {
      "keyword_id": "685017",
      "keyword_name": "charcadet",
      "contributed": "f",
      "submissions_count": "12"
    },
    {
      "keyword_id": "58046",
      "keyword_name": "covering mouth",
      "contributed": "f",
      "submissions_count": "157"
    },
    {
      "keyword_id": "379",
      "keyword_name": "domination",
      "contributed": "f",
      "submissions_count": "11336"
    },
    {
      "keyword_id": "1674",
      "keyword_name": "fire",
      "contributed": "f",
      "submissions_count": "12212"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "156275"
    },
    {
      "keyword_id": "57090",
      "keyword_name": "hand on head",
      "contributed": "f",
      "submissions_count": "1147"
    },
    {
      "keyword_id": "27245",
      "keyword_name": "magmar",
      "contributed": "f",
      "submissions_count": "34"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1249009"
    },
    {
      "keyword_id": "942",
      "keyword_name": "m/m",
      "contributed": "f",
      "submissions_count": "52851"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "225282"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "202511"
    },
    {
      "keyword_id": "76",
      "keyword_name": "sex",
      "contributed": "f",
      "submissions_count": "139546"
    },
    {
      "keyword_id": "564",
      "keyword_name": "size difference",
      "contributed": "f",
      "submissions_count": "74658"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-12-06 19:56:05.192611+00",
  "create_datetime_usertime": "06 Dec 2025 20:56 CET",
  "last_file_update_datetime": "2025-12-06 19:53:55.054303+00",
  "last_file_update_datetime_usertime": "06 Dec 2025 20:53 CET",
  "username": "AaronAmethyst",
  "user_id": "103042",
  "user_icon_file_name": "427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/427/427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/427/427123_AaronAmethyst_transsupporticon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/427/427123_AaronAmethyst_transsupporticon.png",
  "file_name": "5823495_AaronAmethyst_magmar_charcadet.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5823/5823495_AaronAmethyst_magmar_charcadet.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5823/5823495_AaronAmethyst_magmar_charcadet.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5823/5823495_AaronAmethyst_magmar_charcadet.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5823/5823495_AaronAmethyst_magmar_charcadet.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5823/5823495_AaronAmethyst_magmar_charcadet_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5823/5823495_AaronAmethyst_magmar_charcadet_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "112",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "187",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "281",
  "files": [
    {
      "file_id": "5823495",
      "file_name": "5823495_AaronAmethyst_magmar_charcadet.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5823/5823495_AaronAmethyst_magmar_charcadet.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5823/5823495_AaronAmethyst_magmar_charcadet.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5823/5823495_AaronAmethyst_magmar_charcadet.jpg",
      "mimetype": "image/png",
      "submission_id": "3766361",
      "user_id": "103042",
      "submission_file_order": "0",
      "full_size_x": "3972",
      "full_size_y": "3714",
      "screen_size_x": "920",
      "screen_size_y": "860",
      "preview_size_x": "300",
      "preview_size_y": "281",
      "initial_file_md5": "6089b2b7c06cae05795c371d904ef836",
      "full_file_md5": "d0eacc623380bc3a8b9e65cfc59bb8f7",
      "large_file_md5": "391d58d96bd4279768f23778a9f456d6",
      "small_file_md5": "5d90bfba7293f1d26dcb42937d87c41d",
      "thumbnail_md5": "cd8495f80bc8029aaa00d202762a9519",
      "deleted": "f",
      "create_datetime": "2025-12-06 19:53:55.054303+00",
      "create_datetime_usertime": "06 Dec 2025 20:53 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5823/5823495_AaronAmethyst_magmar_charcadet.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5823/5823495_AaronAmethyst_magmar_charcadet_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5823/5823495_AaronAmethyst_magmar_charcadet_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "112",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "187",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "281"
    }
  ],
  "pools": [
    {
      "pool_id": "91047",
      "name": "Round Robin Pokemon Tournament",
      "description": "",
      "count": "24",
      "submission_left_submission_id": "3746161",
      "submission_left_file_name": "5787886_AaronAmethyst_bellsprout_hakamo-o.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5787/5787886_AaronAmethyst_bellsprout_hakamo-o.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5787/5787886_AaronAmethyst_bellsprout_hakamo-o_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5787/5787886_AaronAmethyst_bellsprout_hakamo-o_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218"
    }
  ],
  "description": "",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Magmar def. Charcadet",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "3"
}